.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aebef149-8649-022c-6a04-b2e94a0a45a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aebef149-8649-022c-6a04-b2e94a0a45a9) !important;
}
.lfr-layout-structure-item-6de4e54f-8259-158a-0311-85b4ba4da53c {
text-align: center !important;
}
.lfr-layout-structure-item-997f1e22-cd74-e20c-f70e-c758e15aef81 {
background-color: #F5F5F5 !important;
border-color: #CCCCCC !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3f493959-8c2a-6ad6-4687-a7c9652854ea {
font-size: 36px !important;
}
